Opened 13 years ago

Closed 13 years ago

Last modified 11 years ago

#11896 closed defect (fixed)

UPDATE: imapsync-1.213 -> 1.219

Reported by: markd@… Owned by: mww@…
Priority: Normal Milestone:
Component: ports Version: 1.4.3
Keywords: Cc: mww@…, markd@…, boeyms@…
Port:

Description

imapsync won't build without installing openssl. There is a configure message: "I could not find your OpenSSL".

Attachments (1)

Portfile.diff (648 bytes) - added by markd@… 13 years ago.

Download all attachments as: .zip

Change History (6)

comment:1 Changed 13 years ago by boeyms@…

Cc: markd@… boeyms@… added

Add reporter and myself to this ticket (I'm a nosy parker). I couldn't reproduce the build failure that you described. Is it still occurring for you, and if so, could you attach the output you get from "port -td install imapsync"?

comment:2 Changed 13 years ago by markd@…

Nosy parkers are always welcome on Trac. :) I can't duplicate it so we can forget about that. I can't even remember this. But 1.213 is gone and 1.219 is out. So here's a patch for that.

Changed 13 years ago by markd@…

Attachment: Portfile.diff added

comment:3 Changed 13 years ago by markd@…

Summary: BUG: imapsync-1.2.13 missing openssl dependencyUPDATE: imapsync-1.213 -> 1.219

comment:4 Changed 13 years ago by mww@…

Resolution: fixed
Status: newclosed

o.k., I've just updated to version 1.219 - thanks!

comment:5 Changed 11 years ago by (none)

Milestone: Port Bugs

Milestone Port Bugs deleted

Note: See TracTickets for help on using tickets.